class CreateMessageAlls < ActiveRecord::Migration
  def change
    create_table :message_alls do |t|
      t.integer :user_id
      t.integer :message_id
      t.string :message_type

      t.timestamps
    end
  end
end
